Subject: [Sip] Comments on draft-ietf-sip-connect-reuse-05

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Mon, 3 Jul 2006 21:37:04 +0100

I have the following comments on the draft:

Technical
---------

1)	I am interested in the question of whether this draft updates RFC 3261 or not, and would appreciate some list discussion on that issue. What, if any, RFC 3261 requirements does it change?

NITS
----

2)	The IANA considerations may need some additional information. You may want to look at the outbound draft to see if there is information there you could use as a template.

3)	You may want to update Rohan's affiliation on the cover page (I assume he has it right on outbound).

regards

Keith

Keith Drage
Lucent Technologies
[email-masked]
tel: +44 1793 776249

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Vijay K. Gurbani" <[email-masked]>
Date: Wed, 05 Jul 2006 15:14:13 -0500

Drage, Keith (Keith) wrote:
> Technical ---------
> 1)	I am interested in the question of whether this draft updates RFC
> 3261 or not, and would appreciate some list discussion on that issue.
> What, if any, RFC 3261 requirements does it change?

I beleive the draft updates rfc3261's normative language in
Section 18 on connection oriented transports, especially the
text before Section 18.1.

> NITS ----
> 
> 2)	The IANA considerations may need some additional information. You
> may want to look at the outbound draft to see if there is information
> there you could use as a template.

Sure.  Thanks.

> assume he has it right on outbound).

Sure.

Thanks,

- vijay
-- 
Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
Bell Laboratories, Lucent Technologies, Inc.
2701 Lucent Lane, Rm. 9F-546, Lisle, Illinois 60532 (USA)